Bug 1127285 - subscription-manager needs baseurl prefix when registering clients to capsules
Summary: subscription-manager needs baseurl prefix when registering clients to capsules
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Satellite 6
Classification: Red Hat
Component: Docs User Guide
Version: 6.0.3
Hardware: Unspecified
OS: Unspecified
unspecified
high vote
Target Milestone: Unspecified
Assignee: Megan Lewis
QA Contact: David O'Brien
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-06 14:18 UTC by Sergio G.
Modified: 2014-09-11 12:27 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-09-11 12:27:37 UTC


Attachments (Terms of Use)

Comment 1 RHEL Product and Program Management 2014-08-06 14:44:01 UTC
Since this issue was entered in Red Hat Bugzilla, the release flag has been
set to ? to ensure that it is properly evaluated for this release.

Comment 3 Athene Chan 2014-08-06 23:07:35 UTC
Thank you for your feedback!! I am assigning this to Megan Lewis, one of our Red Hat Satellite writers, to evaluate this request. Due to the high volume of information we are receiving, this may or may not make it to the GA release. 

Cheers,
Athene

Comment 5 David O'Brien 2014-08-15 04:39:54 UTC
Verified that the change in Comment 4 has been implemented. I haven't actually tested the procedure. Example commands need to be reviewed for next release to follow the style guide (use of replaceable tags, square brackets, slashes to delimit lines that wrap, etc.)

Comment 6 Bryan Kearney 2014-09-11 12:27:37 UTC
This was delivered with Satellite 6.0 which was released on 10 September 2014.


Note You need to log in before you can comment on or make changes to this bug.